Subject: Ticket Assigned - item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 14:34:12 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item lillian                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi lillian, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:17 PM, 29th Oct                   Reenad                   Hi lillian, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:17 PM, 29th Oct                   Reenad                   Could you please share your order number so that I can assist you further?           06:18 PM, 29th Oct                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           06:20 PM, 29th Oct                     lillian                    Hello           06:21 PM, 29th Oct                   Reenad                   Could you please share your order number so that I can assist you further?           06:22 PM, 29th Oct                     lillian                    number 6176550470           06:22 PM, 29th Oct                     lillian                    Wrong size !           06:22 PM, 29th Oct                     lillian                    I ordered 39 -39           06:23 PM, 29th Oct                     lillian                    I received 36 -37           06:23 PM, 29th Oct                   Reenad                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.           06:24 PM, 29th Oct                   Reenad                    We apologize for the inconvenience caused           06:24 PM, 29th Oct                   Reenad                   Is there anything else i can assist you with?           06:24 PM, 29th Oct                     lillian                    Hellloooo?           06:25 PM, 29th Oct                   Reenad                   We apologize for the inconvenience caused           06:25 PM, 29th Oct                   Reenad                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.           06:25 PM, 29th Oct                     lillian                    Hello           06:26 PM, 29th Oct                   Asma                   We apologize for the inconvenience caused Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.           06:26 PM, 29th Oct                     lillian                    Can you find out it’s available in a certain branch ?           06:27 PM, 29th Oct                     lillian                    I don’t want to go around from 1 shop to another because of your mistake           06:28 PM, 29th Oct                     lillian                    Or the persons mistake           06:28 PM, 29th Oct                   Asma                   kindly provide us with the item's name           06:29 PM, 29th Oct                     lillian                    Okay thaaaaank you           06:29 PM, 29th Oct                     lillian                             06:30 PM, 29th Oct                   Asma                   thank you for providing the needful           06:31 PM, 29th Oct                   Asma                   we will check and keep you updated via email [email-masked]           06:31 PM, 29th Oct                   Asma                   Is there anything else i can assist you with?           06:31 PM, 29th Oct                     lillian                    I live in Khobar           06:31 PM, 29th Oct                     lillian                    Please try to find it near me           06:31 PM, 29th Oct                   Asma                   got it we will check the branches in Khobar           06:32 PM, 29th Oct                     lillian                    Thank you your are a great employee seriously           06:32 PM, 29th Oct                     lillian                    I have dealt with others and your a very professional and great at your job           06:33 PM, 29th Oct                     lillian                    Have a good one ;)           06:33 PM, 29th Oct                   Asma                   you're most welcome           06:33 PM, 29th Oct                   Asma                   thank you for your kind words           06:33 PM, 29th Oct                   Asma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 PM, 29th Oct                     lillian                    You too           06:33 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068515